 /* '12 Main.cpp' */

 /* Nagłówek strumienia wejścia-wyjścia*/
#include <iostream>

void ShowHelp (void);

main ()
{
 short Action;
  /* Spytaj użytkownika co chce zrobić */
 std::cout << "Co chcesz zrobic? ";

 std::cin >> Action;

  /* Sprawdź wybór gracza */
 switch (Action)
 {
 case 1:
  std::cout << "Wybrales ucieczke.";
  std::cout << std::endl;
  break;

 case 2:
  std::cout << "Wybrales walke.";
  std::cout << std::endl;
  break;

 case 3:
  std::cout << "To byl blad. Giniesz!";
  std::cout << std::endl;
  break;

 default:
  ShowHelp ();
  break;
 }

 return 0;
}

void ShowHelp (void)
{
  /* Pokaż listę poleceń */
 std::cout << std::endl;
 std::cout << "1 - Ucieczka";
 std::cout << std::endl;
 std::cout << "2 - Walka";
 std::cout << std::endl;
 std::cout << "3 - Niespodzianka";
 std::cout << std::endl;
 std::cout << "4 - Lista polecen";
 std::cout << std::endl;
}
